a.ImLink:link
{color:#9E0000; /* burgandy */
text-decoration:none; } 
a.ImLink:visited
{color:#9E0000; /* burgandy */
text-decoration:none; } 
a.ImLink:hover
{color:#515151; /* dark gray */
text-decoration:none; } 
a.ImLink:active
{color:red; /* blue-green */
text-decoration:none; } 
a { outline: 0; } /* firefox -removes the dotted outline from anchors */

button::-moz-focus-inner {
  border: 0; /* firefox -removes the dotted outline from button */
}

#advert {
clear:both;
position:relative;
height:auto;
padding:10px 0 30px 0;
width:740px;
left:136px;
}  
.backgroundPic {
position:relative;
display:inline-block;
height:90px;
width:720px;
left:140px;
margin:10px 0px 30px 0px; 
background-image: url('../images/myShopCr.jpg');
background-repeat:none; 	
}
.esopic {
/*display:inline-block;*/ 
background: url('../images/eso2.jpg');
background-repeat:no-repeat; 
overflow: -moz-scrollbars-vertical; 
overflow-x: hidden;	
z-index:-9;
}
.banner {
position:absolute;
font:20px calibri;
color:white;
top:26px; left:50px; height:50px; width:400px;
padding:15px 20px;
background: #325071;
background:    -moz-linear-gradient(0deg, #325071, rgba(50,80,113,.3));
background:    -webkit-linear-gradient(0deg, #325071, rgba(50,80,113,.3));
background:    -ms-linear-gradient(0deg, #325071, rgba(50,80,113,.3));
background:    -o-linear-gradient(0deg, #325071, rgba(50,80,113,.3));
background:    linear-gradient(0deg, #325071, rgba(50,80,113,.3));
}	


#footerMenu {
	position:relative;
	border:0px solid brown;
	/*left:20px; bottom:-60px; width:490px; height:30px;*/
	left:20px; top:85px; max-width:80%; min-height:30px; height:auto; width:auto;
	text-align:left;
	line-height:10px;
	overflow:visible;
	font:16px Calibri;
}

#footerMenu div a {
	 text-decoration:none;
	 color:gray;
 } 
	 
#footerMenu div a:hover {
color:#cc0000; }	
	
#footerMenu .menuFooterPos1 { /*Home*/
border:1px;
border-right-style: solid;
border-left-style: solid;
border-color: gray; 
z-index:0; 
height:auto; width:auto;
margin-top:5px;
	position:relative;
	display:inline-block;
	padding:0 6px 0 5px;

}
#footerMenu .menuFooterPos2 { /*Web Design*/
border:1px;
border-right-style: solid;
border-color: gray; 
z-index:0; 
height:auto; width:auto;
margin-top:5px;
	position:relative;
	display:inline-block;
	padding:0 6px 0 5px;
}
#footerMenu .menuFooterPos3 { /*Templates*/
border:1px;
border-right-style: solid;
border-color: gray; 
z-index:0; 
height:auto; width:auto;
margin-top:5px;
	position:relative;
	display:inline-block;
	padding:0 6px 0 5px;
}
#footerMenu .menuFooterPos4 { /*Terms and Conditions*/
border:1px;
border-right-style: solid;
border-color: gray; 
z-index:0; 
height:auto; width:auto;
margin-top:5px;
	position:relative;
	display:inline-block;
	padding:0 6px 0 5px;
}
#footerMenu .menuFooterPos5 { /*Contact*/
border:1px;
border-right-style: solid;
border-color: gray; 
z-index:0; 
height:auto; width:auto;
margin-top:5px;
	position:relative;
	display:inline-block;
	padding:0 6px 0 5px;
}
#footerMenu .menuFooterPos6 {

}
.strong {  
    font-weight:bold;  
}  
.italic {  
    font-style:italic;  
}  
.imgshadow {  
    background:#FFFFFF;  
    padding:0px;  
    border:1px solid silver;  
    /*border:1px solid #777777;*/  
    margin-top:5px;  
    -moz-box-shadow:0px 0px 5px #666666;  
    -webkit-box-shadow:0px 0px 5px #666666;  
    box-shadow:0px 0px 5px #666666;  
}  
.img_left { /* Image sticks to the left */  
    width:auto;  
    float:left;  
    /*margin:5px 15px 5px 5px;*/  
}  
#menu li .black_box {  
    background-color:#333333;  
    color: #eeeeee;  
    text-shadow: 1px 1px 1px #000;  
    padding:4px 6px 4px 6px;  
    /* Rounded Corners */  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
    border-radius: 5px;  
    /* Shadow */  
    -webkit-box-shadow:inset 0 0 3px #000000;  
    -moz-box-shadow:inset 0 0 3px #000000;  
    box-shadow:inset 0 0 3px #000000;  
} 

#menu li .greybox li {  
    background:#F4F4F4;  
    border:1px solid #bbbbbb;  
    margin:0px 0px 4px 0px;  
    padding:4px 6px 4px 6px;  
    width:116px;  
    /* Rounded Corners */  
    -moz-border-radius: 5px;  
    -webkit-border-radius: 5px;  
    border-radius: 5px;  
}  
#menu li .greybox li:hover {  
    background:#ffffff;  
    border:1px solid #aaaaaa;  
    padding:4px 6px 4px 6px;  
    margin:0px 0px 4px 0px;  
} 

/*******************oo End Menu oo**********************/	

/*#mainBlock { height:550px; }*/
#mainBlock {
background-color:white; 
/*M width:1000px;*/
width:auto;
/*max-width:1190px;*/
/*width:1200px;*/
/*min-width:700px;*/
/*margin-left:2%;**/
height:auto !important;
/*box-shadow: 0px 5px 15px 5px gray;**/
border:0px solid blue;
position:relative;
overflow:visible;
z-index:0;
}
#mainBlockTerms { height:7580px; }
#mainBlockWebDesignL { height:1300px; }
#mainBlockWebDesignS { height:350px; }
#mainBlockPaypal { height:950px; }
#mainBlockOptimise { height:1050px; }
#mainBlockMortgageCalc { height:1050px; }
#mainBlockDiffCalc { height:770px; }
#mainBlockDiffCalc2 { height:700px; }
#mainBlockTemplate { height:1450px; }
#mainBlockLottoSP { left:0px; height:1200px; width:450px; }
#mainBlockLotto { height:840px; }
#mainBlockRegister { 
height:auto; 
background-color:white; 
/*left:10%; width:888px; top:80px; */
left:120px; width:1000px; top:0px; 
z-index:0;
position:relative;
border-top-style:solid;
border-right-style:none;
border-bottom-style:none;
border-left-style:none;
box-shadow: 0px 5px 15px 5px gray;
border:0px solid blue;
}

#mainBlockSearchIt { 
border:0px solid yellow;
padding:60px 0px 10px 30px;
width:858px;
overflow:visible;
height:auto; }

#FooterContainer {
background-color:#28324B;
position:relative; 
height:110px;
/*max-width:1480px;*
width:105%;
left:-3%;*/
border:0px solid black;
overflow:visible;
z-index:-1;
}

#diffFormPos {
border:0px; border-style:solid; border-color:orange; 
position:relative; 
text-align:left; 
margin:0 0 0 -225px;
left:50%; 
height:auto; width:450px; top:0px;
padding:0 0 50px 0;
white-space: normal; 
}
#lottoFormPos { margin:0 0 0 -200px; }
#lottoSPFormPos { left:10px; top:240px; }
#toolIntro,
#toolIntroSP,
#toolIntroLotto,
#toolIntroLow1 {
border:0px solid orange;
font:12pt Arial; color:gray; 
position:absolute; 
text-align:left; 
left:50%; height:160px; width:700px; top:80px;
white-space: normal;  
word-wrap:break-word;
}
#toolIntroLow1,
#toolIntro { top:90px; margin:0 0 0 -350px;  }
#toolIntroLotto { top:80px; height:100px; margin:0 0 0 -350px;  }
#toolIntroSP { left:45px; width:400px;top:80px; }
#toolIntroNew {
border:0px solid orange;
font:19px calibri; color:gray; 
position:relative; 
text-align:left; 
left:50%; height:160px; width:700px; top:10px;
line-height:25px;
white-space: normal; 
margin:0 0 0 -350px; 
word-wrap:break-word;
}
#lottoCellContainer,
#lottoCellContainerSP {
border:0px solid purple;
font:12pt Arial; color:gray; 
position:absolute; 
text-align:left; 
white-space: normal;  
word-wrap:break-word;
}
#lottoCellContainer { 
left:50%; height:300px; width:900px; top:480px;
margin:0 0 0 -450px; }
#lottoCellContainerSP { 
left:-45px; width:300px;
top:360px; }
#lottoCell1,
#lottoCell2,
#lottoCell3 {
border:0px solid red;
float:left;
font:12pt Arial; color:gray; 
text-align:left; 
white-space: normal;  
word-wrap:break-word;
}
#lottoCell1 {  width:280px; margin:0 10px 0 10px; }
#lottoCell2 { width:280px; margin:0 10px 0 10px;  }
#lottoCell3 { width:280px; margin:0 0 0 10px;  }

.inputBoxesStyle {
width:30px; height:20px; border:1px solid pink;
box-shadow: 1px 2px 2px 2px pink;
color:black;
}
.inputBoxesStyle2 {
position:relative;
top:0px; width:30px; height:20px; border:1px solid purple;
box-shadow: 1px 2px 2px 2px purple;
color:black;
}
.inputBoxesStyle3 {
position:relative;
top:-18px; width:30px; height:20px; border:1px solid purple;
box-shadow: 1px 2px 2px 2px purple;
color:black;
}
.doSkew {
  -moz-transform: rotate(15deg);
  -webkit-transform: rotate(15deg);
  } 
div.searchRel,
div.searchRelSP {
position: absolute; 
border:0px solid pink; 
overflow: hidden; 
height:40px; width:350px; top: -68px; left: 730px;
line-height: 15px;
}
div.searchRelSP { left: 280px; }

div.searchAbs {
/*position: absolute; border:0px solid white; overflow: hidden; height:25px; width:260px; bottom: 0px; left:0px;*/
position: relative; border:0px solid white; overflow: hidden; height:30px; width:260px; margin-top: 12px; left:0px;
}
.formatFields input[type="text"], 
.formatFields textarea
{
   border : 1px solid silver;
   /*height:24px;
   width:190px;*/
   height:55px;
   width:490px;   
   color:gray;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.formatFields textarea {    
	height:150px;
    width:300px;
	max-width:340px;
	min-width:190px;
	min-height:205px;
}

.formatFields input[type="text"]:focus,
.formatFields input[type="text"]:hover,
.formatFields textarea:hover,
.formatFields textarea:focus { 
    border:1px solid #333399;
    -moz-box-shadow:0px 0px 5px 5px #333399;  
    -webkit-box-shadow:0px 0px 5px 5px #333399;  
    box-shadow:0px 0px 5px 1px #333399; 
	/*font-weight:bold;*/
}
input[type="submit"]
{
    border : 1px solid gray;
  	/*height:22px;
    width:62px;*/
   	height:24px;
    width:auto;
    background: linear-gradient(white, silver);
    background: -moz-linear-gradient(top, white, silver); /* For Fx 3.6 to Fx 15 */
	background: -webkit-gradient(linear, center top, center bottom, from(white), to(silver));
	background: -webkit-linear-gradient(white, silver);
	background: -o-linear-gradient(white, silver);
	background: -ms-linear-gradient(white, silver);
   -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
input[type="submit"]:hover
{
   border:1px solid #C00000;
    -moz-box-shadow:0px 0px 5px 5px #C00000;  
    -webkit-box-shadow:0px 0px 5px 5px #C495F0;  
    box-shadow:0px 0px 5px 1px #C00000;  
	background: linear-gradient(white, lavender);
    background: -moz-linear-gradient(top, white, lavender); /* For Fx 3.6 to Fx 15 */
	background: -webkit-gradient(linear, center top, center bottom, from(white), to(lavender));
	background: -webkit-linear-gradient(white, lavender);
	background: -o-linear-gradient(white, lavender);
	background: -ms-linear-gradient(white, lavender);
}
div.loginForm {
position:absolute; border:1px solid white; z-index:99; height:70px; width:400px; top:-80px; left:300px;
}		
td.headerStuff {
background-image:url("../images/utink2W2Header.png");
/* height=154px; background-image:url("../images/sky.jpg"); */
}
div.menuStuff {
height:29px; 
background-image:url("../images/bg_Wmenu.png");
valign:top; 
}
#termsConditions {
position: relative; 
border:0px solid pink; 
overflow: hidden; 
height:7480px; width:900px; top: 0px; left: 30px;
}

div.homeWording {
position: relative; 
overflow: hidden; 
height:auto; 
/*M width:96%;*/
width:66%; 
margin-top: 40px; margin-left: 15px;
min-height:730px;
border:0px solid blue; 
/* height can't be less than 550px b/c header and menu repeats when page is maximised */
background-color: none;
}
div.homeRightCol {
position: absolute; overflow: hidden; height:150px; width:300px; top: 445px; right: 50px;
border: 1px;
border-top:solid;
border-color:#808080;
padding: 10px;
/*border-radius:15px 15px 15px 15px;*/
/* border-radius:15px; *
background-color: #DFDFDF; /* if below not supported then this colour is used *

padding: 20px 20px 20px 20px;

  -moz-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
 	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);

* shadow at bottom  
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
	box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;*
	border-radius: 20px; 
	
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='silver', endColorstr='white'); /* for IE -doesn't work in IE9 *
  *background-image: -webkit-linear-gradient(top, hsl(0, 80%, 70%), #bada55);*
    background:    -moz-linear-gradient(45deg, silver,white,silver); /* For Fx 3.6 to Fx 15 */
  /*background-image:     -ms-linear-gradient(top, hsl(0, 80%, 70%), #bada55); /* For IE 10 Platform Previews and Consumer Preview *
  background-image:      -o-linear-gradient(top, hsl(0, 80%, 70%), #bada55); /* For Opera 11.1 to 12.0 *
  background-image:         linear-gradient(to bottom, hsl(0, 80%, 70%), #bada55); /* Standard syntax; must be the last statement */
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */

	/*background: -moz-linear-gradient(left, rgba(0,0,0,.2) 0%, #F00834 10%);*/
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.3)), color-stop(100%,rgba(255,255,255,0)));
	background: linear-gradient(top, rgba(0,0,0,.3) 0%,rgba(255,255,255,0) 100%);*/		
}

div.homeLeftCol {
/*position: absolute; overflow: hidden; height:137px; width:420px; top: 20px; left: 30px;*/
position: relative; display:inline-block; overflow: hidden; 
height:auto; 
max-width:364px;
text-align:justify;
border-top:3px solid #808080;
padding: 10px;
/* background-image:url("../images/sky.jpg");
	border-radius:20px;*/

	/*-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
	box-shadow: inset 0 0 10px 10px black;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
}
div.homeTimeStamp {
position: absolute; 
border:0px solid yellow; 
height:30px; width:220px; top: -2px; left: 0px;
}
div.wordingMain {
/*font:14pt Arial;*/ 
/*color:#4C4C73; whale*/
color:#808080;
border-top:3px solid #808080; 
padding:20px;
/*width:88%;*/
}
div.homeWebCol {
	/*position: absolute; overflow: hidden; height:300px; width:720px; top: 380px; left: 50px;*/
	position: absolute; overflow: hidden; height:200px; width:720px; top: 295px; left: 50px;
	background-color: #FFFFFF;
	border: 1px;
	border-style:solid;
	border-color:#006E00; 
	/*border-radius:15px 15px 15px 15px;*/
	/* border-radius:15px; */
	padding: 20px 20px 20px 20px;

	  -moz-transform: rotate(-2deg);
	  -webkit-transform: rotate(-2deg);
	  transform: rotate(-2deg);
	   
	/* shadow at bottom  
		-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
		-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
		box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);

		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px; */
		
		
		-webkit-border-top-left-radius: 20px;
		-webkit-border-top-right-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-radius-topleft: 20px;
		-moz-border-radius-topright: 20px;
		-moz-border-radius-bottomleft: 20px;
		-moz-border-radius-bottomright: 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;

	/*	background-color: #C1FFC1;
		background: -moz-linear-gradient(top, #E8FCAA 0%, #FFFFFF 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E8FCAA), color-stop(100%,#FFFFFF));
		background: linear-gradient(top, #E8FCAA 0%,#FFFFFF 100%);	*/
		-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
		-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
		box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
	}
	.rerunButtonSP {
	    text-align:left;
		border: 0px;
		border-style:solid;
		border-color:white; /* green */
		color:black; 
		height:30px;
		/*border-radius:15px 15px 15px 15px;*/
		/* border-radius:15px; */
		box-shadow: 0px 2px 3px 3px silver;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	fieldset.setFieldBordersRaised {
	    text-align:left;
		background-color: none;
		border: 1px;
/*		width:490px; */
		/*min-width:251px;
		width:auto;*/
		border-style:solid;
		border-color:white; /* green */
		/*border-radius:15px 15px 15px 15px;*/
		/* border-radius:15px; */
		z-index:9999;
		padding: 10px 10px 10px 10px;
		box-shadow: 0px 2px 5px 5px silver;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	fieldset.setFieldBorders,
	fieldset.setFieldBordersOuta,
	fieldset.setFieldBordersOutaSP,
	fieldset.setFieldBordersSP {
	    text-align:left;
		background-color: #FFFFFF;
		border: 1px;
		border-style:solid;
		border-color:gray; /* green */
		width: 370px;
		/*border-radius:15px 15px 15px 15px;*/
		/* border-radius:15px; */
		padding: 10px 10px 10px 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	fieldset.setFieldBordersSP { width: 330px; }
	fieldset.setFieldBordersOutaSP { width: 360px; }
	fieldset.setFieldBordersOuta { width: 400px; }
	
	.raisedShadowButton {
			box-shadow: 0px 2px 5px 3px silver;
	}
	
	div.pathPosition {
	border: 0px; border-style:solid; border-color:blue; 
	position: relative; 
	text-align:left; 
	white-space: normal; 
	left:60px; height:20px; width:900px; 
	padding:20px 0 0 0; 	
    }
	.mailLogo {
	color:#4c4cff; 
	text-align:right; 
	border: 0px; border-style:solid; 
	border-color:black; 
	right:20px; height:30px; width:100px; bottom:-70px; 
	position: absolute;
	}	
div.contactBoxLogin	{
		text-align:left; position: relative; overflow: hidden; 
		left: 50%; height:210px; width:400px; top: 0px; margin:34px 0px 0px -200px;
		padding: 0px 10px 0px 20px;
		border-color:#000000;
		border: 1px;
		-webkit-border-top-left-radius: 20px;
		-webkit-border-top-right-radius: 20px;
		-webkit-border-bottom-left-radius: 20px;
		-webkit-border-bottom-right-radius: 20px;
		-moz-border-radius-topleft: 20px;
		-moz-border-radius-topright: 20px;
		-moz-border-radius-bottomleft: 20px;
		-moz-border-radius-bottomright: 20px;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-left-radius: 20px;
		border-bottom-right-radius: 20px;
		-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
		-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
		box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);
}	
div.homePageAndHeader {
position:relative;
background-image:url('../images/keyboardCropPlain.png'); background-repeat: no-repeat; 
border:0px; border-style:solid; border-color:gold; 
/*margin-left:auto; margin-right:auto; height:650px; width:900px; top:0px;*/
height:160px; top:0px; width:2000px;
z-index:-9;
/*-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);*/
/* box-shadow: h-shadow, v-shadow, opt blur distance, opt size of shadow, opt shadow colour, default is outer shadow/inner shadow is 'inset', -ve values allowed */
/*box-shadow: 0px 10px 20px 10px gray;*/
}
header.pageHeader,
div.snippetPage {
/*background-image:url('../images/keyboardCropPlain.png'); background-repeat: no-repeat; */

/*background-size:100% 100%;*/
/*margin-left:auto; margin-right:auto; height:650px; width:900px; top:0px;*/
/**height:160px; top:0px; width:2000px;**/
background-color:#28324B; /*#213737;*/
top:0px;
position:relative; 
display:inline-block;
min-height:100px;
height:auto;
/*max-width:1480px;*/
min-width:300px;
width:100%;
/*width:102.2%;
margin-left:-2.1%;
padding-right:2%;**/
border:0px solid gold;
overflow:visible;
/*-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);*/
/* box-shadow: h-shadow, v-shadow, opt blur distance, opt size of shadow, opt shadow colour, default is outer shadow/inner shadow is 'inset', -ve values allowed */
/*box-shadow: 0px 10px 20px 10px gray;*/
}

div.logoBox {
position:relative;
display:inline-block;
margin-left:8px;
margin-bottom:15px;
background-image:url('../images/utLogoSmaller.png'); 
background-repeat: no-repeat;
background-size: 308px 89px;
max-width:308px;
max-height:89px;
width:100%;
height:100px;
}

div.pageHeaderO {
position:relative;
border:0px; border-style:solid; border-color:gold; 
height:80px; top:0px; left:0px; width:1400px;
z-index:0;
}
div.pageHeaderContact {
position:relative;
/**position:relative;**/
background-image:url('../images/keyboardCropPlain.png'); background-repeat: no-repeat; 
border:0px; border-style:solid; border-color:gold; 
/*margin-left:auto; margin-right:auto; height:650px; width:900px; top:0px;*/
/**height:160px; top:0px; width:2000px;**/
height:80px; top:0%; left:0%; width:1400px;
z-index:-9;
/*-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.8), inset 0 2px 0 rgba(255,255,255,.5), inset 0 -7px 0 rgba(0,0,0,.6), inset 0 -9px 0 rgba(255,255,255,.3);*/
/* box-shadow: h-shadow, v-shadow, opt blur distance, opt size of shadow, opt shadow colour, default is outer shadow/inner shadow is 'inset', -ve values allowed */
/*box-shadow: 0px 10px 20px 10px gray;*/
}
div.snippetPage {
background-image:none; 
height:800px; width:1200px;
}
a.thdButtons {
	color: #000 ;
	background-color: #DEDEDE ;
	border: 3px outset #616161 ;
	width: 160px ;
	text-decoration: none ;
	display: block ;
}
.searchButton {
background: url('../images/search.png');
background-position:top;
background-repeat:no-repeat;
height:35px; width:35px;
right:34px; top:-2px;
border:0px solid pink;
position:absolute;
margin:0px;
padding:0px;
}
button.searchButton:hover {
    /*background-color:white;*/
	border-style:dotted;
   	border-width:0px 5px 0px 0px;
	border-color:#1f1f2e;
}
div.templateInstructions {
position:relative;
line-height:25px;
padding: 10px 15px 10px 20px;
font:15px verdana;
/*text-shadow: -1px -1px white, 1px 1px white;*/
text-shadow: 1px 1px aliceblue;
border:0px; border-style:solid; border-color:black; 
/*margin-left:auto; margin-right:auto; height:650px; width:900px; top:0px;*/
background-color:silver; 
/*height:640px; width:888px; top:0px;*/
height:65px; left:20%; width:500px; top:30px; 
	-moz-border-radius:6px 6px 6px 6px; /* topL topR botL botR */
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px; /* topL topR botL botR */
}
div.templateContainer {
/**position: absolute;**/
position:relative;
border:0px; border-style:solid; border-color:red;
/*margin-left:auto; margin-right:auto; height:650px; width:900px; top:0px;*/
/*margin:0px auto; */
/*height:1380px; width:888px; top:0px;*/
/*width:730px; height:620px; left:80px; top:150px;*/
width:730px; height:aut0; left:80px; top:0px;
}
div.templateFrame_1,
div.templateFrame_2 {
float:left;
border:0px; border-style:solid; border-color:turquoise; 
/*margin-left:auto; margin-right:auto; height:650px; width:900px; top:0px;*/
/*height:1380px; width:888px; top:0px;*/

margin:30px;
width:300px; height:240px;
}
div.templateFrame_1 img {
border-width:0; /* leave or IE puts a border around links */
}
div.templateFrame_2{
height:550px;
}
div.templateFrame_2 img {
border-width:0; /* leave or IE puts a border around links */
}

nn { font-weight:normal; }
ff { font:10pt verdana; color:black; }
ffL { font:16px verdana; color:black; line-height:30px; }
ffs { font:8pt verdana; color:black; }
sm { font-size:x-small; font-style:verdana; color:black; verical-align:bottom; }
textarea { font:10pt verdana; color:gray; }
gra { color: gray }
textareaOld {
    max-height: 200px;
    max-width: 320px;
    min-height: 30px;
    min-width: 265px;
}

textarea:focus { font:10pt verdana; color:black; }
r { color:red; }	
input {
color:gray;
position:relative;
display:inline-block;
}
input:focus {color:black;}
span.boxLink {	
        position:relative;
		z-index:1;		
		background-color: #FFFFFF;
		border-width: 0px;
		border-top-style:solid;
		border-color:silver;
		top:0px;
		padding:0px;
		
		overflow:visible;
		background-image:url("linkArrow.gif"); /* main menu text arrow */
		background-position:right center;
		background-repeat:no-repeat;
}
	
	
/*input {color: gray;}
input:hover {color: gray;}
input:active {color: maroon;}
input:focus {border: 0px solid black;}
input:focus:hover {color: blue;}*/


/* *************smart image enlarger starts here************ */
/* If your images are not linking to other pages leave the links as <a href="#nogo"> Otherwise enlarger won't work in IE6 */

.menuZoom {
	/*float: left;*/
	position:fixed;
	clear: none; /* set to left or right if needed */
	padding-bottom: 5px; /* space between thumbs. Don't change this to margin */
	padding-right: 5px; /* space between thumbs and wrapping text when there is any text around it */
}
.menuZoom2 {
	float: left;
	clear: none; /* set to left or right if needed */
	padding-bottom: 5px; /* space between thumbs. Don't change this to margin */
	padding-right: 5px; /* space between thumbs and wrapping text when there is any text around it */
}

.menuZoom a,
.menuZoom2 a { 
	display:block;
	text-decoration: none;
/* add cursor:default; to this rule to disable the hand cursor */
}

.menuZoom a:hover,
.menuZoom2 a:hover { /* don't move this positioning to normal state */
 	position:relative;
}

.menuZoom span img,
.menuZoom2 span img {
	border: 1px solid #FFFFFF; /* adds a border around the image */
	margin-bottom: 8px; /* pushes the text down from the image */
}

.menuZoom a span,
.menuZoom2 a span {  /* this is for the large image and the caption */
	float:left;
	display:none;
	color: silver; /* FFCC00 caption text colour */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; /* caption text size */
	background-color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}
.menuZoom2 a span {
	position: absolute;

}
.menuZoom img,
.menuZoom2 img { /* leave or IE puts a border around links */
border-width: 0;}

.menuZoom a:hover span { 
	display:block;
	position:absolute;
	/*top: -800px; /* means -350 the pop-up's top is 50px away from thumb's top */
	left: -490px; /* means the pop-up's left is 90px far from the thumb's left */
	/*height:730px;*/
	width:900px;
	/*top:-750px; height:900px;*/
	top:-470px; height:900px;
	/*margin:-365px 0 0 -450px;*/
	overflow:hidden;
	z-index: 999;
	border:0px solid red;
	
/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}
.menuZoom2 a:hover span { 
	display:block;
	top: -280px; /* means the pop-up's top is 50px away from thumb's top */
	left: 80px; /* means the pop-up's left is 90px far from the thumb's left */	
/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}
.restoreZoom {
	width: 100px; /* enter desired thumb width here */
	height : auto;
}

/* smart image enlarger ends here */


/*#chatAppSales {
border:0px solid red; 
font:14px Arial; 
/*color:#4C4C73; whale*
color:#808080;
text-align:justify;
position:relative; 
width:415px; height:230px; 
margin-top:265px; 
margin-left:35px; 
overflow:visible
}*/
#chatAppSales {
border:0px solid red; 
font:14px Arial; 
/*color:#4C4C73; whale*/
color:#808080;
text-align:justify;
position:relative; 
width:auto; height:auto; 
overflow:visible
}

#mainBlockH {
left:120px; width:1000px; top:0px;
height:auto !important;
box-shadow: 0px 5px 15px 5px gray;
background:    -moz-linear-gradient(0deg, white, rgba(255,255,255,.7));
background:    -webkit-linear-gradient(0deg, white, rgba(255,255,255,.7));
background:    -ms-linear-gradient(0deg, white, rgba(255,255,255,.7));
background:    -o-linear-gradient(0deg, white, rgba(255,255,255,.7));
background:    linear-gradient(0deg, white, rgba(255,255,255,.7));
border:0px solid blue;
position:relative;
z-index:0;
}

#newWindow { position:relative; display:inline-block; margin:5px 2px 1px 3px; vertical-align:top }

.banner {
	background-size:100% 100%;	
}
.handDev { 
	width:470px;
	font:14pt Arial; 
	padding:20px 0 21px 50px;
	position: relative; 
	display:inline-block;
	margin-right:60px;
	z-index:1;
	vertical-align:middle;
	height:auto; 
	text-align:justify;
	/*border-top:3px solid #808080;*/
	/*padding:3%;*/
 }
.handDev2 { 
	width:auto;
	font:14pt Arial; 
	padding:10px 0 21px 80px;
	position: relative; 
	display:inline-block;
	margin-right:60px;
	vertical-align:left;
	height:auto; 
	text-align:justify;
	z-index:-1;
	/*border-top:3px solid #808080;*/
	/*padding:3%;*/
 } 
aside.copyRightBox {
border:0px solid black; 
left:40%; height:14px; max-width:620px; width:auto; bottom:20px; 
font:10px Verdana;
color: #cc0000;
display:inline-block;
position: absolute;
}
div.developedByBox {
border:0px solid orange; 
height:14px; max-width:150px; width:auto;
font:10px Verdana; 
display:inline-block;
position:relative;
padding-right:20px;
}
.requiredField {
    margin:60px 0 0 170px; 
    font-size:16px   
}

@media screen and (max-width: 1000px) { /* 1000px is optimum to swing rhs block to below 1st block for mobile view */
	@viewport { width:4000px; } /* viewport set to a large value means that handheld display will always initiate to max zoom out */
	.handDev {
		font:16pt Arial; 
		/*padding:0px 41px 0px 4px;*/
		padding-left:2%;
		margin-right:10px;
		/*background-color:khaki;*/
		overflow:visible;
		min-width:200px;
		/*width:96%;*/
		max-width:900px;
	}
	.handDev2 {
		font:16pt Arial; 
		/*padding:0px 41px 0px 4px;*/
		padding-left:2%;
		margin-right:10px;
		/*background-color:khaki;*/
		overflow:hidden;
		min-width:281px;
		/*width:96%;*/
		width:auto;
	}
	.banner {
	background-size:250% 100%;
	}
	
	div.menuBackGround {
		margin:-10px 15px 55px 4%;
		padding:10px 1% 1px 3%;	
	}
	
	.handDevWidth { 
		width:460px;
		text-align:justify;
		padding-right:0px;
	}
	#menu {
		width:auto;
		text-align:left;
		max-width:1000px;
	}
	fieldset.setFieldBordersRaisedForm {
		width:auto;
	}
	#monopage {
	position:relative; margin:0; z-index:-1
	}
	aside.copyRightBox {
		left:23%;
	}
	
    .requiredField {
        margin:60px 0 0 20px; 
    }	
	
}
@media screen and (max-width: 500px) { /* 1000px is optimum to swing rhs block to below 1st block for mobile view */
	@viewport { width:4000px; } /* viewport set to a large value means that handheld display will always initiate to max zoom out */
	aside.copyRightBox {
		left:7%;
	}
	.handDevWidth { 
		width:290px;
	}
    .handDev {
       width: 96%;
    }
    .wordingMain {
        width:90%;
    }    
    ff { font:8pt verdana; color:black; }
    
    .requiredField {
        margin:60px 0 0 0; 
    }    
    
    
}
